@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;600;700;800;900&display=swap");

* {
  box-sizing: border-box;
}

body {
  font-family: "Roboto", sans-serif;
  height: 100%;
  margin: 0;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-image: linear-gradient(
    rgba(103, 135, 133, 0.3),
    rgba(185, 71, 44, 0.3)
  );
}

h2 {
  font-weight: 700;
  font-size: 1.5rem;
  color: #052f3d;
}

/* .whiteBackground {
  background: #fff;
  height: 100%;
  width: 75.77%;
  left: 24.23%;
  position: fixed;
}

.taskItemBackground {
  background-image: radial-gradient(
    rgba(185, 71, 44, 0.3),
    rgba(162, 214, 210, 0.3)
  );
  height: 100%;
  width: 75.77%;
  background-repeat: no-repeat;
  left: 24.23%;
  position: fixed;
} */
